WordPress.org

Ready to get started?Download WordPress

Forums

Scripts To Footer
[resolved] Scripts to Footer (2 posts)

  1. Gestroud
    Member
    Posted 1 year ago #

    This sounds like a handy plugin whose functionality should probably be added to WP by default. Just wondering: I see it was updated on Jan. 27, 2013, but is only compatible up to WP 3.4.2. Any intentions to making it compatible with WP 3.5.1?

    http://wordpress.org/extend/plugins/scripts-to-footerphp/

  2. Joshua David Nelson
    Member
    Plugin Author

    Posted 1 year ago #

    Gestroud. Truth be told, it is compatible now to 3.5.1 - it's a very light piece of code that is unlikely to become uncompatible anytime soon, as the wp_enqueue_scripts is so deeply embedded into WordPress theme and plugin development.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic